Bug 593278 - /etc/yp.conf is being created with the wrong context.
Summary: /etc/yp.conf is being created with the wrong context.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ypbind
Version: 13
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-18 12:15 UTC by Daniel Walsh
Modified: 2013-03-03 23:00 UTC (History)
2 users (show)

Fixed In Version: ypbind-1.31-3.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-02 18:08:05 UTC
Type: ---


Attachments (Terms of Use)
I think this is all you need to add. (701 bytes, text/plain)
2010-05-18 12:18 UTC, Daniel Walsh
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 814116 None None None Never

Internal Links: 814116

Description Daniel Walsh 2010-05-18 12:15:41 UTC
/etc/dhcp/dhclient.d/nis.sh 

nis_config needs to call fixContext on the yp.conf file.

Comment 1 Daniel Walsh 2010-05-18 12:18:09 UTC
Created attachment 414831 [details]
I think this is all you need to add.

Comment 2 Fedora Update System 2010-05-19 15:05:37 UTC
ypbind-1.31-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ypbind-1.31-3.fc13

Comment 3 Fedora Update System 2010-05-19 15:07:35 UTC
ypbind-1.20.4-24.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ypbind-1.20.4-24.fc12

Comment 4 Fedora Update System 2010-05-20 18:47:13 UTC
ypbind-1.31-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ypbind'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ypbind-1.31-3.fc13

Comment 5 Fedora Update System 2010-06-02 18:04:23 UTC
ypbind-1.20.4-24.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-06-02 18:07:55 UTC
ypbind-1.31-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.